#include "StdAfx.h"
#include "MhsPlantPatchNode.h"

MhsPlantPatchNode::MhsPlantPatchNode(int wp_idx_In, int pp_idx_In)
{	
	pp_idx = pp_idx_In;

	StringBuilder __gc* sb = new StringBuilder();
	sb->Append(S"PlantPatch");
	sb->Append(pp_idx);

	this->set_Text(sb->ToString());

	//for(int i = 0; i < 9; i++)
	//	cygHolder[i] = new MhsCygNode(MhsModel::Waypoint::
	//this->Nodes->AddRange(
}

MhsPlantPatchNode::~MhsPlantPatchNode(void)
{
}
